From b0beab73fb3d6a5c034a0597a68fd2b011c80e54 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sun, 28 Apr 2019 14:59:22 +0200
Subject: [PATCH 050/310] claws-mail: rebuild for libressl-2.9.2.

---
 srcpkgs/claws-mail/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/claws-mail/template b/srcpkgs/claws-mail/template
index 7b1f4a51875..642091fde5d 100644
--- a/srcpkgs/claws-mail/template
+++ b/srcpkgs/claws-mail/template
@@ -1,7 +1,7 @@
 # Template file for 'claws-mail'
 pkgname=claws-mail
 version=3.17.3
-revision=2
+revision=3
 build_style=gnu-configure
 configure_args="--disable-static --disable-python-plugin --disable-perl-plugin
  --enable-enchant --enable-gnutls"

